Bug 1739708 - Contains Provider: Update Metrics Configuration to Specify Prometheus
Summary: Contains Provider: Update Metrics Configuration to Specify Prometheus
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.11.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: cfme-future
Assignee: Dayle Parker
QA Contact: Red Hat CloudForms Documentation
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-09 19:56 UTC by juwatts
Modified: 2021-04-04 12:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Category: Bug
Cloudforms Team: Documentation
Target Upstream Version:


Attachments (Terms of Use)
Managing provider guide with update (1.19 MB, application/pdf)
2019-09-10 11:13 UTC, Dayle Parker
no flags Details

Description juwatts 2019-08-09 19:56:53 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_cloudforms/5.0-beta/html/managing_providers/containers_providers

Section Number and Name: 
6.3. Adding an OpenShift Container Platform Provider

Describe the issue: 
Following line needs to be updated to include Prometheus:
Enter the API Port if your Hawkular provider uses a non-standard port for access. The default port is 443. 

Suggestions for improvement: 
Update above line to include Prometheus

Additional information:

Comment 4 juwatts 2019-09-11 14:44:34 UTC
Verified the changes specified in this PR have been addressed by the attached pdf


Note You need to log in before you can comment on or make changes to this bug.